
main{
    margin: 20 auto;
}


h1{
    /* font-size: 32px; */
    text-align: center;
    /* background-color: rgb(194, 247, 213); */
    /* border-bottom: 4px solid rgb(21, 119, 86); */
    /* border-right: 2px solid rgb(21, 119, 86); */
    margin: 0;
    margin-top: 4px;
    /* box-shadow: 4px 4px lightblue; */
}
h3{
    margin: 12px 0 0 0;
    border-bottom: 4px rgb(21, 119, 86) solid;
    /* background-color: aliceblue; */

}

.important{
    text-align: left;
    /* margin-left: 12px;
    margin-right: 12px; */
    /* color: green; */
    /* background-color: rgb(234, 245, 238); */
}
/* .ask{
    border: 1px black solid;
} */

.imgheader{
    width: 42px;
    height: auto;  
}

.imgnchi{
    width:250px;
    height: auto;  
}

.sumnailbox{
    border-bottom: 4px rgb(21, 119, 86) solid;
}
.sumnail{
 width: 132px;
 height: auto;
 border: 1px black solid;
}

.aright{
    /* background-color: blueviolet; */
    text-align: right;
}

/* デフォルトのスタイル（PC向け） */
body {
    width: 700px;
    margin: 0 auto;
}
/* デフォルトのスタイル（PC向け） */
body {
    font-size: 16px;
    line-height: 1.6;
}

/* タブレット向けスタイル */
/* @media screen and (max-width: 1024px) {
    body {
        font-size: 14px;
    }
} */

/* スマートフォン向けスタイル */
/* @media screen and (max-width: 768px) {
    body {
        font-size: 12px;
    }
} */
